Subject: [Widex] slides on REX and requirements

From: Dave Raggett <[email-masked]>
Date: Tue, 21 Mar 2006 15:57:10 +0000 (GMT)

You can find the slides for my presentation in the Widex F2F on 
Thursday at:

    http://www.w3.org/2006/03/widex-reqs.html

It looks at some proposals for remoting DOM updates, including the 
recent W3C spec on REX, and lists some emergent requirements for 
this and for remoting arbitrary DOM events. REX looks looks like 
quite a good fit for updates, but we still need a solution for 
remoting other kinds of events, and there is also the need to
provide bindings to specific protocols such as SIP and HTTP.

  Dave Raggett <[email-masked]>  W3C lead for multimodal interaction
  http://www.w3.org/People/Raggett +44 1225 866240 (or 867351)

_______________________________________________
Widex mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/widex